﻿package fl.controls
{
	/**
	 * Defines the values for the <code>direction</code> property of the ScrollBar component. 
	 *
     * @see ScrollBar#direction ScrollBar.direction
     *
     * @langversion 3.0
     * @playerversion Flash 9.0.28.0
	 */
	public class ScrollBarDirection
	{
		/**
		 * Indicates that the ScrollBar component instance is used for vertical scrolling.
         *
         * @langversion 3.0
         * @playerversion Flash 9.0.28.0
		 */
		public static const VERTICAL : String = "vertical";
		/**
		 * Indicates that the ScrollBar component instance is used for horizontal scrolling.
         *
         * @langversion 3.0
         * @playerversion Flash 9.0.28.0
		 */
		public static const HORIZONTAL : String = "horizontal";

	}
}
